@charset "utf-8";
/* CSS Document */

html, body {
  padding: 0;
  margin: 0;
}

input {
  font-size: 14px;
  font-family: Helvetica, sans-serif;
}

body {
    background-color: #BBB;
    font-family: Helvetica, sans-serif;
}

h2, h3 {
  margin: 0 0 .75em 0;
}
	a {
		text-decoration: underline;
		text-decoration-color: white;
		color:white;
	
	}
	
	a:visited {
		color:aqua;
	}

.container {
  max-width: 500px;
  margin: 20px auto 0 auto;
  padding: 15px;
  background-color: #1F70BB;
   box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.form-row {
  padding: 10px 0;
  display: flex;
}

.form-row label {
  padding-right: 10px;
}

.form-row input {
  flex: 1;
}

.column-layout {
  max-width: 1300px;
  background-color: #FFF;
  margin: 40px auto 0 auto;
  line-height: 1.65;
  padding: 20px 50px;
  display: flex;
}

.main-column {
  flex: 3;
  order: 2;
}

.sidebar-one {
  flex: 1;
  order: 1;
}

.sidebar-two {
  flex: 1;
  order: 3;
}

.call-outs-container {
  max-width: 1400px;
  margin: 40px auto 0 auto;
	display: flex; 
	align-items: stretch;
}

.call-out {
  padding: 20px;
  box-sizing: border-box;
  margin-bottom: 20px;
  flex-basis: 30%;
}

@media (min-width: 900px) {
  .call-outs-container {
    display: flex;
    justify-content: space-between;
  }
}

.call-out:nth-child(1) {background-color: #c0dbe2;}
.call-out:nth-child(2) {background-color: #cdf1c3;}
.call-out:nth-child(3) {background-color: #ccb9da;}

.fixed-size-container {
  max-width: 1400px;
  margin: 40px auto 0 auto;
  background-color: #FFF;
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.fixed-size {
  width: 150px;
  height: 100px;
  background-color: #990b47;
  color: #FFF;
  line-height: 100px;
  text-align: center;
  font-weight: bold;
  font-size: 60px;
  margin-bottom: 20px;
}

.banner {
  height: 400px;
  max-width: 700px;
  margin: 40px auto 40px auto;
  background-color: #2a2a2a;
  display: flex;
}

.center-me {
  color: #FFF;
  font-size: 50px;
  margin: auto;
}

.equal-height-container {
  max-width: 900px;
  margin: 0 auto;
  display: flex;
}

.first {
  background-color: #FFF;
  padding: 20px;
  flex: 1;
}

.second {
  background-color: yellow;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.second-a {
  background-color: #c0dbe2;
  flex: 1;
}

.second-b {
  background-color: #cdf1c3;
  flex: 1;
}

.sidebar-two {
	flex: 1;
}

.basic-grid {
	display: grid;
	gap: 1rem;
	justify-content: center;
	
	grid-template-columns: repeat(auto-fit, minmax(100px, 100px));
}

.flex-1 {
	    display: flex;
		justify-content: space-between;
		margin: 40px 20px;
		font-size: 1.5rem;
}

.card {
	font-family: Lora, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif', 'bold';
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #1F70BB;
    font-size: 1rem;
    color: #FFFFFF;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    transition: all 300ms;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
 }

.textcontainerleft {
    position: absolute;
    font-family: Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif';
    left: 15px;
    max-width: 500px;
    background-color: #ffffff;
    padding: 15px;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    width: 100%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.textcontainerright {
    position: absolute;
    right: 15px;
    max-width: 500px;
    background-color: #ffffff;
    margin-top: 81px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding: 15px;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.textcontainercenter {
	position: absolute;
	font-family: Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif';
  max-width: 500px;
  background-color: #ffffff;
  margin: 20px auto 0 auto;
  padding: 15px;
   box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.textcontainercenter2 {
	align-content: center;
	justify-content: flex-end;
    font-family: 'Hoefler Text', 'Liberation Serif', 'Times New Roman', 'serif';
    max-width: 850px;
    background-color: #ffffff;
	margin: 250px auto 0 auto;
    padding: 15px;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 25%;
    width: 1000%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.textcontainercenter3 {
	align-items: center;
    font-family: 'Hoefler Text', 'Liberation Serif', 'Times New Roman', 'serif';
    max-width: 850px;
    background-color: #ffffff;
	margin-top: 210px;
    padding: 15px;
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 25%;
    width: 1000%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
